Section: extra-multimedia

Depends: dbus, desktop-file-utils, faad2, fox, glu, graphite, hicolor-icon-theme, libepoxy, libmad, opus, pulseaudio, systemd, taglib

Links: Changelog, QA Page, Report issues

Available versions

Version 1.2.1-3
amd64 1.5MiB
arm64 1.3MiB
loongson3
ppc64el 1.4MiB